Schematica Alternative für die 1.13.2

This site uses cookies. By continuing to browse this site, you are agreeing to our use of cookies. More details

    Schematica Alternative für die 1.13.2

    Heyho,

    würde gerne von einigen Gebäuden aus meiner Stadt eine Schematica haben. Allerdings ist das Problem, dass es Schematica für die 1.13.2 nicht gibt. Daher habe ich nach Alternativen geschaut und bin auf etwas gestoßen, dass Rift oder so ähnlich hieß. Allerdings habe ich das auch nur für die 1.13 gefunden.

    Habt ihr da eine Idee, was es noch gibt oder ob es das doch für die 1.13.2 gibt?

    Gruß MoMax :D
    Mesahara!
    Dein Shop für Ton!
    In Hamburg Shop27 -
    In MallStadt Shop 7
    In Iconia Shop6






    Ehm, also ich habe Rift für die 1.13.2, sowie die Schematica Alternative Litematica

    Hier ist die (teils nicht stabile) Rift 1.13.2 Version: github.com/DimensionalDevelopm…t/releases/tag/v1.0.4-106

    Und die Litematica 1.13.2 Version: curseforge.com/minecraft/mc-mods/litematica/files/2723388
    Für Litematica brauchst du aber auch noch MaiLiLib: curseforge.com/minecraft/mc-mods/malilib

    Wenn du das dann alles irgendwie geschafft hast, wünsche ich dir viel Spaß mit Litematica.
    Ich weiß nicht wie man auf eine solche Idee kam, aber es ist deutlich, deutlich komplizierter und komplexer als Schematica (ich könnte dir ggf. auch ein zwei Tipps geben, solltest du soweit sein)
    --------------------------------------------------------------------------------------
    -OLD MALL- 25 Shops / 100+ Items / 3 Etagen -OLD MALL-
    ...in /stadt tp Rosenheim
    --------------------------------------------------------------------------------------

    Jap, bei dir ist es normal so, da du die MaiLib für die MC Version 1.12.2 hast.
    Dort ist es noch eine normale Modifikation für den Liteloader, erst die MaiLib für die MC Version 1.13.2 ist eine Rift kompatible^^

    Hier nochmal der direkte Link zu 1.13.2 MaiLib: curseforge.com/minecraft/mc-mods/malilib/files/2723360
    --------------------------------------------------------------------------------------
    -OLD MALL- 25 Shops / 100+ Items / 3 Etagen -OLD MALL-
    ...in /stadt tp Rosenheim
    --------------------------------------------------------------------------------------

    Hast du die Mods (MaiLib u. Litematica) schon in den Mods Ordner gepackt?
    Wenn ja, sind da noch andere Mods? Rift ist erstmal nicht kompatible mit z.B. WorldEdit, etc.

    Desweiteren, bekommst du eine Fehlermeldung die du mal reinsenden könntest?
    --------------------------------------------------------------------------------------
    -OLD MALL- 25 Shops / 100+ Items / 3 Etagen -OLD MALL-
    ...in /stadt tp Rosenheim
    --------------------------------------------------------------------------------------

    Startest du mit der Rift 1.13.2 Version?
    --------------------------------------------------------------------------------------
    -OLD MALL- 25 Shops / 100+ Items / 3 Etagen -OLD MALL-
    ...in /stadt tp Rosenheim
    --------------------------------------------------------------------------------------

    Kannst du bitte nochmal gucken, ob bei der Fehlermeldung irgendwo eine Weiterleitung zum "crash-report" ist?


    Edit: Welche Java Version hast du installiert?
    --------------------------------------------------------------------------------------
    -OLD MALL- 25 Shops / 100+ Items / 3 Etagen -OLD MALL-
    ...in /stadt tp Rosenheim
    --------------------------------------------------------------------------------------

    Hm, ich gucke mir mal später die ganzen Texte bei den zahlreichen Plattformen über Rift an, vielleicht findet sich dort etwas
    Habe gerade aber keine Idee was es sein könnte
    --------------------------------------------------------------------------------------
    -OLD MALL- 25 Shops / 100+ Items / 3 Etagen -OLD MALL-
    ...in /stadt tp Rosenheim
    --------------------------------------------------------------------------------------

    Staubiger wrote:

    Bei mir sind sowohl MaiLib, als auch Litematica im Mods Ordner. Sonst nichts.

    Fehlermeldung wäre dann "Ein unerwartetes Problem ist aufgetreten und das Spiel ist abgestürzt. Wir entschuldigen uns für die Unannehmlichkeiten."

    Ganz einfach zu fixen. Du gehst in deinen .minecraft Ordner, gehst dann auf die Riftversion. Dort öffnest du dann die .json datei und ergänzt folgende Stelle:

    So muss es dann bei dir aussehen
    Ich hab die Rift 1.0.4-Snapshot Version, die soweit ich weiß, die derzeit einzige Version ist, die funktioniert, wenn man die Jsondatei ändert.
    We can't go to hell if we're already there